## zoneminder 1.37.75~20251230.36

=== src/CMakeLists.txt ===
# CMakeLists.txt for the ZoneMinder binaries

# Create files from the .in files
configure_file(zm_config_data.h.in "${CMAKE_BINARY_DIR}/zm_config_data.h" @ONLY)

# Group together all the source files that are used by all the binaries (zmc, zmu, zms etc)
set(ZM_BIN_SRC_FILES
  zm_analysis_thread.cpp
  zm_poll_thread.cpp
  zm_buffer.cpp
  zm_camera.cpp
  zm_comms.cpp
  zm_config.cpp
  zm_crypt.cpp
  zm.cpp
  zm_db.cpp
  zm_decoder_thread.cpp
  zm_group_permission.cpp
  zm_monitor_permission.cpp
  zm_logger.cpp
  zm_event.cpp
  zm_eventstream.cpp
  zm_event_tag.cpp
  zm_exception.cpp
  zm_fifo.cpp
  zm_fifo_debug.cpp
  zm_fifo_stream.cpp
  zm_file_camera.cpp
  zm_font.cpp
  zm_frame.cpp
  zm_group.cpp
  zm_image.cpp
  zm_jpeg.cpp
  zm_libvlc_camera.cpp
  zm_libvnc_camera.cpp
  zm_local_camera.cpp
  zm_monitor.cpp
  zm_monitor_monitorlink.cpp
  zm_monitor_rtsp2web.cpp
  zm_monitor_go2rtc.cpp
  zm_monitor_janus.cpp
  zm_monitor_amcrest.cpp
  zm_monitor_onvif.cpp
  zm_monitorlink_expression.cpp
  #zm_monitorlink_token.cpp
  zm_monitorstream.cpp
  zm_mqtt.cpp
  zm_ffmpeg.cpp
  zm_ffmpeg_camera.cpp
  zm_ffmpeg_input.cpp
  zm_mpeg.cpp
  zm_packet.cpp
  zm_packetqueue.cpp
  zm_poly.cpp
  zm_regexp.cpp
  zm_remote_camera.cpp
  zm_remote_camera_http.cpp
  zm_remote_camera_nvsocket.cpp
  zm_remote_camera_rtsp.cpp
  zm_rtp.cpp
  zm_rtp_ctrl.cpp
  zm_rtp_data.cpp
  zm_rtp_source.cpp
  zm_rtsp.cpp
  zm_rtsp_auth.cpp
  zm_rtsp_server_fifo_source.cpp
  zm_rtsp_server_fifo_adts_source.cpp
  zm_rtsp_server_fifo_h264_source.cpp
  zm_rtsp_server_fifo_audio_source.cpp
  zm_rtsp_server_fifo_video_source.cpp
  zm_sdp.cpp
  zm_server.cpp
  zm_signal.cpp
  zm_stream.cpp
  zm_swscale.cpp
  zm_tag.cpp
  zm_time.cpp
  zm_uri.cpp
  zm_user.cpp
  zm_utils.cpp
  zm_videostore.cpp
  zm_zone.cpp
  zm_storage.cpp)

if(GSOAP_FOUND)
  set(ZM_BIN_SRC_FILES
  ${ZM_BIN_SRC_FILES}
  bindings.h
  ${CMAKE_BINARY_DIR}/generated/soapPullPointSubscriptionBindingProxy.cpp
  ${CMAKE_BINARY_DIR}/generated/soapC.cpp
  ${GSOAP_PLUGIN_DIR}/smdevp.c
  ${GSOAP_PLUGIN_DIR}/mecevp.c
  ${GSOAP_PLUGIN_DIR}/wsaapi.c
  ${GSOAP_PLUGIN_DIR}/wsseapi.c
  ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c
  )

  SET(GCC_COMPILE_FLAGS "-DWITH_OPENSSL -DWITH_DOM")
  SET(CMAKE_CXX_FLAGS  "${CMAKE_CXX_FLAGS} ${GCC_COMPILE_FLAGS}")

  #Create the directory that will host files generated by GSOAP
  file(MAKE_DIRECTORY ${CMAKE_BINARY_DIR}/generated)

  #some files are generated by gsoap
  set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapClientLib.c       PROPERTIES GENERATED TRUE )
  set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapC.c       PROPERTIES GENERATED TRUE )
  set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapPullPointSubscriptionBindingProxy.cpp     PROPERTIES GENERATED TRUE )
  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/smdevp.c PROPERTIES LANGUAGE CXX)
  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES LANGUAGE CXX)
  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsaapi.c PROPERTIES LANGUAGE CXX)
  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsseapi.c PROPERTIES LANGUAGE CXX)
  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c PROPERTIES LANGUAGE CXX)

  #Create a cmake target that generate gsoap files
  add_custom_command(
    OUTPUT ${CMAKE_BINARY_DIR}/generated/soapC.cpp
    OUTPUT ${CMAKE_BINARY_DIR}/generated/soapPullPointSubscriptionBindingProxy.cpp
    #COMMAND ${GSOAP_WSDL2H} -d -P -O2 -o ${CMAKE_BINARY_DIR}/generated/bindings.h http://www.onvif.org/onvif/ver10/events/wsdl/event.wsdl
    #COMMAND echo '\#import \"wsse.h\"' >> ${CMAKE_BINARY_DIR}/generated/bindings.h
    #COMMAND echo '\#import \"struct_timeval.h\"' >> ${CMAKE_BINARY_DIR}/generated/bindings.h
    COMMAND ${GSOAP_SOAPCPP2} -a -n -2 -C -I ${GSOAP_PLUGIN_DIR}/.. -I ${GSOAP_PLUGIN_DIR}/../import/ -I ${GSOAP_PLUGIN_DIR}/../custom/ -d ${CMAKE_BINARY_DIR}/generated -j -x ${CMAKE_CURRENT_SOURCE_DIR}/bindings.h
    COMMENT "CREATING STUBS AND GLUE CODE"
  )

  add_custom_target(GSOAP_GENERATION_TARGET
        DEPENDS ${CMAKE_BINARY_DIR}/generated/soapC.cpp
        DEPENDS ${CMAKE_BINARY_DIR}/generated/soapPullPointSubscriptionBindingProxy.cpp
        DEPENDS ${GSOAP_PLUGIN_DIR}/smdevp.c
        DEPENDS ${GSOAP_PLUGIN_DIR}/mecevp.c
        DEPENDS ${GSOAP_PLUGIN_DIR}/wsaapi.c
        DEPENDS ${GSOAP_PLUGIN_DIR}/wsseapi.c
        DEPENDS ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c
  )

endif()

# A fix for cmake recompiling the source files for every target.
add_library(zm STATIC ${ZM_BIN_SRC_FILES})

target_include_directories(zm
  PUBLIC
    ${CMAKE_BINARY_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ../dep/booleval/include
    )

if(GSOAP_FOUND)
target_include_directories(zm
  PUBLIC
    ${CMAKE_BINARY_DIR}/generated
    ${GSOAP_PLUGIN_DIR}/..
    ${GSOAP_INCLUDE_DIR})

endif()

target_link_libraries(zm
  PUBLIC
    FFMPEG::avcodec
    FFMPEG::avdevice
    FFMPEG::avformat
    FFMPEG::avutil
    FFMPEG::swresample
    FFMPEG::swscale
    libbcrypt::bcrypt
    RtspServer::RtspServer
    chmike::CxxUrl
    martinmoene::span-lite
    ${ZM_BIN_LIBS}
  PRIVATE
    zm-core-interface)

set(GSOAP_LIBRARIES ${GSOAP_CXX_LIBRARIES})
if(HAVE_LIBOPENSSL)
  set(GSOAP_LIBRARIES ${GSOAP_SSL_CXX_LIBRARIES})
endif()

if(GSOAP_FOUND)
  target_link_libraries(zm
    PUBLIC
      ${GSOAP_LIBRARIES}
      ${OPENSSL_SSL_LIBRARY}
      ${OPENSSL_CRYPTO_LIBRARY})
endif()

if(${ZM_JWT_BACKEND} STREQUAL "jwt_cpp")
  target_link_libraries(zm
    PUBLIC
      jwt-cpp::jwt-cpp)
elseif(${ZM_JWT_BACKEND} STREQUAL "libjwt")
  target_link_libraries(zm
    PUBLIC
      JWT::libjwt)
endif()

if(TARGET V4L2::videodev2)
  target_link_libraries(zm
    PRIVATE
      V4L2::videodev2)
endif()

add_executable(zmc zmc.cpp)
add_executable(zms zms.cpp)
add_executable(zmu zmu.cpp)
add_executable(zmbenchmark zmbenchmark.cpp)

if(GSOAP_FOUND)
  #Make sure that the client is compiled only after gsoap has been processed
  add_dependencies(zmc GSOAP_GENERATION_TARGET)
endif()

target_link_libraries(zmc
  PRIVATE
    zm-core-interface
    zm
    ${ZM_EXTRA_LIBS}
    ${CMAKE_DL_LIBS})

target_link_libraries(zms
  PRIVATE
    zm-core-interface
    zm
    ${ZM_EXTRA_LIBS}
    ${CMAKE_DL_LIBS})

target_link_libraries(zmu
  PRIVATE
    zm-core-interface
    zm
    ${ZM_EXTRA_LIBS}
    ${CMAKE_DL_LIBS})

target_link_libraries(zmbenchmark
  PRIVATE
    zm-core-interface
    zm
    ${ZM_EXTRA_LIBS}
    ${CMAKE_DL_LIBS})

# Generate man files for the binaries destined for the bin folder
if(BUILD_MAN)
  foreach(CBINARY zmc zmu)
    POD2MAN(${CMAKE_CURRENT_SOURCE_DIR}/${CBINARY}.cpp ${CBINARY} 8 ${ZM_MANPAGE_DEST_PREFIX})
  endforeach(CBINARY zmc zmu)
endif()

install(TARGETS zmc zmu RUNTIME DESTINATION "${CMAKE_INSTALL_FULL_BINDIR}" PERMISSIONS OWNER_WRITE OWNER_READ OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
install(TARGETS zms RUNTIME DESTINATION "${ZM_CGIDIR}" PERMISSIONS OWNER_WRITE OWNER_READ OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
install(CODE "execute_process(COMMAND ln -sf zms nph-zms WORKING_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR})")
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/nph-zms DESTINATION "${ZM_CGIDIR}")

if(HAVE_RTSP_SERVER)
  add_executable(zm_rtsp_server zm_rtsp_server.cpp)
  target_link_libraries(zm_rtsp_server
    PRIVATE
      zm-core-interface
      zm
      ${ZM_EXTRA_LIBS}
      ${CMAKE_DL_LIBS})
  install(TARGETS zm_rtsp_server RUNTIME DESTINATION "${CMAKE_INSTALL_FULL_BINDIR}" PERMISSIONS OWNER_WRITE OWNER_READ OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
endif()

=== debian/changelog ===
zoneminder (1.37.75~20251230.36-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Dec 2025 17:21:24 +0000

zoneminder (1.37.75~20251230.36-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Dec 2025 17:18:30 +0000

## zoneminder 1.37.75~20251230.37

=== debian/changelog ===
zoneminder (1.37.75~20251230.37-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 30 Dec 2025 13:59:17 -0500

## zoneminder 1.37.75~20251230.39

=== debian/changelog ===
zoneminder (1.37.75~20251230.39-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Dec 2025 21:54:38 +0000

zoneminder (1.37.75~20251230.39-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Dec 2025 21:51:47 +0000

## zoneminder 1.37.75~20260102.40

=== debian/changelog ===
zoneminder (1.37.75~20260102.40-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 15:44:34 +0000

zoneminder (1.37.75~20260102.40-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 15:43:59 +0000

## zoneminder 1.37.75~20260102.51

=== debian/changelog ===
zoneminder (1.37.75~20260102.51-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 16:40:28 +0000

zoneminder (1.37.75~20260102.51-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 16:37:30 +0000

## zoneminder 1.37.75~20260102.53

=== debian/changelog ===
zoneminder (1.37.75~20260102.53-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 02 Jan 2026 12:42:14 -0500

## zoneminder 1.37.75~20260102.319

=== debian/changelog ===
zoneminder (1.37.75~20260102.319-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 16:09:10 +0000

zoneminder (1.37.75~20260102.319-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 16:08:14 +0000

## zoneminder 1.37.75~20260103.54

=== debian/changelog ===
zoneminder (1.37.75~20260103.54-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 03 Jan 2026 15:12:24 +0000

zoneminder (1.37.75~20260103.54-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 03 Jan 2026 15:11:50 +0000

## zoneminder 1.37.75~20260103.335

=== debian/changelog ===
zoneminder (1.37.75~20260103.335-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 03 Jan 2026 17:10:14 +0000

zoneminder (1.37.75~20260103.335-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 03 Jan 2026 17:09:16 +0000

## zoneminder 1.37.75~20260104.56

=== debian/changelog ===
zoneminder (1.37.75~20260104.56-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 04 Jan 2026 11:31:23 -0500

## zoneminder 1.37.76~20260104.0

=== debian/changelog ===
zoneminder (1.37.76~20260104.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 04 Jan 2026 17:58:27 -0500

## zoneminder 1.37.76~20260104.3

=== debian/changelog ===
zoneminder (1.37.76~20260104.3-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 04 Jan 2026 23:31:17 +0000

zoneminder (1.37.76~20260104.3-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 23:28:21 +0000

## zoneminder 1.37.76~20260104.4

=== debian/changelog ===
zoneminder (1.37.76~20260104.4-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 00:40:37 +0000

zoneminder (1.37.76~20260104.4-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 18:40:09 -0600

## zoneminder 1.37.76~20260104.283

=== debian/changelog ===
zoneminder (1.37.76~20260104.283-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 04 Jan 2026 22:56:35 +0000

zoneminder (1.37.76~20260104.283-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 22:55:37 +0000

## zoneminder 1.37.76~20260105.4

=== debian/changelog ===
zoneminder (1.37.76~20260105.4-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 00:06:11 +0000

zoneminder (1.37.76~20260105.4-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 05 Jan 2026 00:05:36 +0000

## zoneminder 1.37.76~20260105.6

=== debian/changelog ===
zoneminder (1.37.76~20260105.6-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 09:59:24 -0500

## zoneminder 1.37.76~20260105.12

=== debian/changelog ===
zoneminder (1.37.76~20260105.12-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 11:36:11 -0500

## zoneminder 1.37.76~20260105.13

=== debian/changelog ===
zoneminder (1.37.76~20260105.13-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 12:29:52 -0500

## zoneminder 1.37.76~20260105.14

=== debian/changelog ===
zoneminder (1.37.76~20260105.14-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 13:02:45 -0500

## zoneminder 1.37.76~20260105.20

=== debian/changelog ===
zoneminder (1.37.76~20260105.20-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 16:49:25 -0500

## zoneminder 1.37.76~20260105.22

=== debian/changelog ===
zoneminder (1.37.76~20260105.22-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 22:49:55 +0000

zoneminder (1.37.76~20260105.22-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 05 Jan 2026 22:49:18 +0000

## zoneminder 1.37.76~20260105.25

=== debian/changelog ===
zoneminder (1.37.76~20260105.25-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 17:58:07 -0500

## zoneminder 1.37.76~20260105.26

=== debian/changelog ===
zoneminder (1.37.76~20260105.26-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 18:18:02 -0500

## zoneminder 1.37.76~20260105.31

=== debian/changelog ===
zoneminder (1.37.76~20260105.31-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 18:39:35 -0500

## zoneminder 1.37.76~20260105.32

=== debian/changelog ===
zoneminder (1.37.76~20260105.32-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 20:07:20 -0500

## zoneminder 1.37.76~20260106.34

=== debian/changelog ===
zoneminder (1.37.76~20260106.34-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 07:36:16 -0500

## zoneminder 1.37.76~20260106.35

=== debian/changelog ===
zoneminder (1.37.76~20260106.35-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:16:52 -0500

## zoneminder 1.37.76~20260106.36

=== debian/changelog ===
zoneminder (1.37.76~20260106.36-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:30:01 -0500

## zoneminder 1.37.76~20260106.37

=== debian/changelog ===
zoneminder (1.37.76~20260106.37-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:57:58 -0500

## zoneminder 1.37.76~20260106.39

=== debian/changelog ===
zoneminder (1.37.76~20260106.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 14:32:21 +0000

zoneminder (1.37.76~20260106.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 14:31:47 +0000

## zoneminder 1.37.76~20260106.41

=== debian/changelog ===
zoneminder (1.37.76~20260106.41-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 17:38:14 +0000

zoneminder (1.37.76~20260106.41-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 17:37:39 +0000

## zoneminder 1.37.76~20260106.44

=== debian/changelog ===
zoneminder (1.37.76~20260106.44-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 20:02:01 +0000

zoneminder (1.37.76~20260106.44-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 20:01:26 +0000

## zoneminder 1.37.76~20260106.49

=== debian/changelog ===
zoneminder (1.37.76~20260106.49-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 15:33:52 -0500

## zoneminder 1.37.76~20260106.51

=== debian/changelog ===
zoneminder (1.37.76~20260106.51-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 22:06:41 +0000

zoneminder (1.37.76~20260106.51-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 22:06:07 +0000

## zoneminder 1.37.76~20260106.55

=== debian/changelog ===
zoneminder (1.37.76~20260106.55-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 18:58:09 -0500

## zoneminder 1.37.76~20260107.57

=== debian/changelog ===
zoneminder (1.37.76~20260107.57-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 09:44:55 -0500

## zoneminder 1.37.76~20260107.76

=== debian/changelog ===
zoneminder (1.37.76~20260107.76-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 11:16:53 -0500

## zoneminder 1.37.76~20260107.78

=== debian/changelog ===
zoneminder (1.37.76~20260107.78-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 13:09:23 -0500

## zoneminder 1.37.76~20260107.83

=== db/CMakeLists.txt ===
# CMakeLists.txt for the ZoneMinder database scripts

# Create files from the .in files
configure_file(zm_create.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_create.sql" @ONLY)
configure_file(zm_update-1.31.30.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.31.30.sql" @ONLY)
configure_file(zm_update-1.35.24.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.35.24.sql" @ONLY)
configure_file(zm_update-1.37.4.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.4.sql" @ONLY)
configure_file(zm_update-1.37.69.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.69.sql" @ONLY)
configure_file(zm_update-1.37.74.sql.in "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.74.sql" @ONLY)

# install zm_create.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_create.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")

# Glob all database upgrade scripts
file(GLOB dbfileslist RELATIVE "${CMAKE_CURRENT_SOURCE_DIR}" "*.sql")

# install zm_update-1.31.30.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.31.30.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")
# install zm_update-1.35.24.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.35.24.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")
# install zm_update-1.37.4.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.4.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")
# install zm_update-1.37.69.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.69.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")
# install zm_update-1.37.74.sql
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/zm_update-1.37.74.sql" DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")

# Install the database upgrade scripts
install(FILES ${dbfileslist} DESTINATION "${CMAKE_INSTALL_DATADIR}/zoneminder/db")

=== debian/changelog ===
zoneminder (1.37.76~20260107.83-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 14:59:51 -0500

## zoneminder 1.37.76~20260107.96

=== debian/changelog ===
zoneminder (1.37.76~20260107.96-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 16:35:52 -0500

## zoneminder 1.37.76~20260107.101

=== debian/changelog ===
zoneminder (1.37.76~20260107.101-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 16:46:34 -0500

## zoneminder 1.37.76~20260107.102

=== debian/changelog ===
zoneminder (1.37.76~20260107.102-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 19:02:24 -0500

## zoneminder 1.37.76~20260107.104

=== debian/changelog ===
zoneminder (1.37.76~20260107.104-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 20:23:06 -0500

## zoneminder 1.37.76~20260108.106

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -105,11 +105,16 @@
   set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapClientLib.c       PROPERTIES GENERATED TRUE )
   set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapC.c       PROPERTIES GENERATED TRUE )
   set_source_files_properties( ${CMAKE_BINARY_DIR}/generated/soapPullPointSubscriptionBindingProxy.cpp     PROPERTIES GENERATED TRUE )
-  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/smdevp.c PROPERTIES LANGUAGE CXX)
-  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES LANGUAGE CXX)
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/smdevp.c PROPERTIES LANGUAGE C)
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES LANGUAGE C)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsaapi.c PROPERTIES LANGUAGE CXX)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsseapi.c PROPERTIES LANGUAGE CXX)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c PROPERTIES LANGUAGE CXX)
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/smdevp.c PROPERTIES COMPILE_FLAGS "-Wno-implicit-fallthrough")
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES COMPILE_FLAGS "-Wno-implicit-fallthrough -Wno-implicit-function-declaration")
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsaapi.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsseapi.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
 
   #Create a cmake target that generate gsoap files
   add_custom_command(

=== debian/changelog ===
zoneminder (1.37.76~20260108.106-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 09:48:26 -0500

## zoneminder 1.37.76~20260108.112

=== debian/changelog ===
zoneminder (1.37.76~20260108.112-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 11:40:08 -0500

## zoneminder 1.37.76~20260108.113

=== debian/changelog ===
zoneminder (1.37.76~20260108.113-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 08 Jan 2026 22:20:12 +0000

zoneminder (1.37.76~20260108.113-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 08 Jan 2026 22:19:36 +0000

## zoneminder 1.37.76~20260108.116

=== debian/changelog ===
zoneminder (1.37.76~20260108.116-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 19:05:54 -0500

## zoneminder 1.37.76~20260108.118

=== debian/changelog ===
zoneminder (1.37.76~20260108.118-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 21:18:01 -0500

## zoneminder 1.37.76~20260108.122

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -92,6 +92,7 @@
   ${GSOAP_PLUGIN_DIR}/mecevp.c
   ${GSOAP_PLUGIN_DIR}/wsaapi.c
   ${GSOAP_PLUGIN_DIR}/wsseapi.c
+  ${GSOAP_PLUGIN_DIR}/logging.c
   ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c
   )
 
@@ -109,11 +110,13 @@
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES LANGUAGE C)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsaapi.c PROPERTIES LANGUAGE CXX)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsseapi.c PROPERTIES LANGUAGE CXX)
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/logging.c PROPERTIES LANGUAGE C)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c PROPERTIES LANGUAGE CXX)
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/smdevp.c PROPERTIES COMPILE_FLAGS "-Wno-implicit-fallthrough")
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/mecevp.c PROPERTIES COMPILE_FLAGS "-Wno-implicit-fallthrough -Wno-implicit-function-declaration")
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsaapi.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/wsseapi.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
+  set_source_files_properties( ${GSOAP_PLUGIN_DIR}/logging.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
   set_source_files_properties( ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c PROPERTIES COMPILE_FLAGS "-Wno-deprecated")
 
   #Create a cmake target that generate gsoap files
@@ -134,6 +137,7 @@
         DEPENDS ${GSOAP_PLUGIN_DIR}/mecevp.c
         DEPENDS ${GSOAP_PLUGIN_DIR}/wsaapi.c
         DEPENDS ${GSOAP_PLUGIN_DIR}/wsseapi.c
+        DEPENDS ${GSOAP_PLUGIN_DIR}/logging.c
         DEPENDS ${GSOAP_PLUGIN_DIR}/../custom/struct_timeval.c
   )

=== debian/changelog ===
zoneminder (1.37.76~20260108.122-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 23:54:05 -0500

## zoneminder 1.37.76~20260109.118

=== debian/changelog ===
zoneminder (1.37.76~20260109.118-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 09 Jan 2026 02:16:27 +0000

zoneminder (1.37.76~20260109.118-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 09 Jan 2026 02:15:53 +0000

## zoneminder 1.37.76~20260109.122

=== debian/changelog ===
zoneminder (1.37.76~20260109.122-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 09 Jan 2026 02:24:27 +0000

zoneminder (1.37.76~20260109.122-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 09 Jan 2026 02:23:53 +0000

## zoneminder 1.37.76~20260109.124

=== debian/changelog ===
zoneminder (1.37.76~20260109.124-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 09:14:27 -0500

## zoneminder 1.37.76~20260109.128

=== debian/changelog ===
zoneminder (1.37.76~20260109.128-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 10:13:25 -0500

## zoneminder 1.37.76~20260109.130

=== debian/changelog ===
zoneminder (1.37.76~20260109.130-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 11:04:37 -0500

## zoneminder 1.37.76~20260109.132

=== debian/changelog ===
zoneminder (1.37.76~20260109.132-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 12:07:45 -0500

## zoneminder 1.37.76~20260109.137

=== debian/changelog ===
zoneminder (1.37.76~20260109.137-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 14:47:04 -0500

## zoneminder 1.37.76~20260109.139

=== debian/changelog ===
zoneminder (1.37.76~20260109.139-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 14:58:09 -0500

## zoneminder 1.37.76~20260109.143

=== debian/changelog ===
zoneminder (1.37.76~20260109.143-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 15:12:47 -0500

## zoneminder 1.37.76~20260109.148

=== debian/changelog ===
zoneminder (1.37.76~20260109.148-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 15:47:17 -0500

## zoneminder 1.37.76~20260109.160

=== debian/changelog ===
zoneminder (1.37.76~20260109.160-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 16:19:27 -0500

## zoneminder 1.37.76~20260109.170

=== debian/changelog ===
zoneminder (1.37.76~20260109.170-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 18:55:28 -0500

## zoneminder 1.37.76~20260109.171

=== debian/changelog ===
zoneminder (1.37.76~20260109.171-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 20:42:20 -0500

## zoneminder 1.37.76~20260110.171

=== debian/changelog ===
zoneminder (1.37.76~20260110.171-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 10 Jan 2026 00:10:16 +0000

zoneminder (1.37.76~20260110.171-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 10 Jan 2026 00:09:40 +0000

## zoneminder 1.37.76~20260110.174

=== debian/changelog ===
zoneminder (1.37.76~20260110.174-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 10 Jan 2026 10:00:43 -0500

## zoneminder 1.37.76~20260110.204

=== debian/changelog ===
zoneminder (1.37.76~20260110.204-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 10 Jan 2026 11:11:06 -0500

## zoneminder 1.37.76~20260111.209

=== debian/changelog ===
zoneminder (1.37.76~20260111.209-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 17:18:56 +0000

zoneminder (1.37.76~20260111.209-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 17:18:22 +0000

## zoneminder 1.37.76~20260111.214

=== debian/changelog ===
zoneminder (1.37.76~20260111.214-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 17:22:47 +0000

zoneminder (1.37.76~20260111.214-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 17:22:13 +0000

## zoneminder 1.37.76~20260111.215

=== debian/changelog ===
zoneminder (1.37.76~20260111.215-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 18:09:56 +0000

zoneminder (1.37.76~20260111.215-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 18:09:22 +0000

## zoneminder 1.37.76~20260111.216

=== debian/changelog ===
zoneminder (1.37.76~20260111.216-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 18:32:08 +0000

zoneminder (1.37.76~20260111.216-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 18:31:34 +0000

## zoneminder 1.37.76~20260112.218

=== debian/changelog ===
zoneminder (1.37.76~20260112.218-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 12:44:55 +0000

zoneminder (1.37.76~20260112.218-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 12:44:20 +0000

## zoneminder 1.37.76~20260112.222

=== debian/changelog ===
zoneminder (1.37.76~20260112.222-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 13:04:31 +0000

zoneminder (1.37.76~20260112.222-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 13:03:56 +0000

## zoneminder 1.37.76~20260112.223

=== debian/changelog ===
zoneminder (1.37.76~20260112.223-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 22:29:08 +0000

zoneminder (1.37.76~20260112.223-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 22:28:32 +0000

## zoneminder 1.37.76~20260112.227

=== debian/changelog ===
zoneminder (1.37.76~20260112.227-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 12 Jan 2026 23:33:56 -0500

## zoneminder 1.37.76~20260113.227

=== debian/changelog ===
zoneminder (1.37.76~20260113.227-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 04:30:29 +0000

zoneminder (1.37.76~20260113.227-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 04:29:51 +0000

## zoneminder 1.37.76~20260113.231

=== debian/changelog ===
zoneminder (1.37.76~20260113.231-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 15:22:54 +0000

zoneminder (1.37.76~20260113.231-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 15:22:19 +0000

## zoneminder 1.37.76~20260113.233

=== debian/changelog ===
zoneminder (1.37.76~20260113.233-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 19:03:11 +0000

zoneminder (1.37.76~20260113.233-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 19:02:39 +0000

## zoneminder 1.37.76~20260113.234

=== debian/changelog ===
zoneminder (1.37.76~20260113.234-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 19:15:28 +0000

zoneminder (1.37.76~20260113.234-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 19:14:52 +0000

## zoneminder 1.37.76~20260113.240

=== debian/changelog ===
zoneminder (1.37.76~20260113.240-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 19:37:23 +0000

zoneminder (1.37.76~20260113.240-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 19:36:49 +0000

## zoneminder 1.37.76~20260113.245

=== debian/changelog ===
zoneminder (1.37.76~20260113.245-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 21:47:33 +0000

zoneminder (1.37.76~20260113.245-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 21:47:00 +0000

## zoneminder 1.37.76~20260114.248

=== debian/changelog ===
zoneminder (1.37.76~20260114.248-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 14 Jan 2026 11:27:27 +0000

zoneminder (1.37.76~20260114.248-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 14 Jan 2026 11:26:54 +0000

## zoneminder 1.37.76~20260114.249

=== debian/changelog ===
zoneminder (1.37.76~20260114.249-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 14 Jan 2026 11:58:42 +0000

zoneminder (1.37.76~20260114.249-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 14 Jan 2026 11:58:07 +0000

## zoneminder 1.37.76~20260114.253

=== debian/changelog ===
zoneminder (1.37.76~20260114.253-bookworm) bookworm; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 09:45:08 -0500

## zoneminder 1.37.76~20260114.254

=== debian/changelog ===
zoneminder (1.37.76~20260114.254-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 10:33:08 -0500

## zoneminder 1.37.76~20260114.259

=== debian/changelog ===
zoneminder (1.37.76~20260114.259-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 13:47:24 -0500

## zoneminder 1.37.76~20260115.266

=== debian/changelog ===
zoneminder (1.37.76~20260115.266-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 17:47:25 +0000

zoneminder (1.37.76~20260115.266-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 17:46:46 +0000

## zoneminder 1.37.76~20260115.267

=== debian/changelog ===
zoneminder (1.37.76~20260115.267-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 13:38:53 -0500

## zoneminder 1.37.76~20260115.268

=== debian/changelog ===
zoneminder (1.37.76~20260115.268-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 16:15:48 -0500

## zoneminder 1.37.76~20260115.271

=== debian/changelog ===
zoneminder (1.37.76~20260115.271-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 21:44:19 +0000

zoneminder (1.37.76~20260115.271-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 21:43:46 +0000

## zoneminder 1.37.76~20260115.294

=== debian/changelog ===
zoneminder (1.37.76~20260115.294-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 21:53:45 +0000

zoneminder (1.37.76~20260115.294-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 21:50:50 +0000

=== debian/control ===
Source: zoneminder
Section: net
Priority: optional
Maintainer: Isaac Connor <isaac@zoneminder.com>
Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, python3-sphinx-rtd-theme, dh-linktree, dh-apache2
              ,cmake
              ,libavcodec-dev
              ,libavdevice-dev
              ,libavformat-dev
              ,libavutil-dev
              ,libswresample-dev
              ,libswscale-dev
              ,ffmpeg
              ,arp-scan
              ,net-tools, iproute2
              ,libbz2-dev
              ,libcurl4-gnutls-dev
              ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
              ,libturbojpeg0-dev
              ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
              ,libpolkit-gobject-1-dev
              ,libv4l-dev [!hurd-any]
              ,libvlc-dev
              ,libdate-manip-perl
              ,libdbd-mysql-perl
              ,libphp-serialization-perl
              ,libsys-mmap-perl [!hurd-any]
              ,libwww-perl
              ,libdata-uuid-perl
              ,libssl-dev
              ,libcrypt-eksblowfish-perl
              ,libdata-entropy-perl
              ,libvncserver-dev
              ,libjwt-gnutls-dev|libjwt-dev
              ,libgsoap-dev, gsoap
              ,libmosquittopp-dev
              ,nlohmann-json3-dev|nlohmann-json-dev
Standards-Version: 4.5.0
Homepage: https://www.zoneminder.com/

Package: zoneminder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
        ,sudo
        ,javascript-common
        ,libavdevice61|libavdevice60|libavdevice59|libavdevice58|libavdevice57
        ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
        ,libswresample5|libswresample4|libswresample3|libswresample2
        ,ffmpeg
        ,libcurl4, libcurl4-gnutls-dev
        ,libdatetime-perl, libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
        ,libdbd-mysql-perl
        ,libphp-serialization-perl
        ,libmodule-load-conditional-perl
        ,libnet-sftp-foreign-perl
        ,libarchive-zip-perl
        ,libdbd-mysql-perl
        ,libdevice-serialport-perl
        ,libimage-info-perl
        ,libio-interface-perl
        ,libjson-maybexs-perl
        ,libsys-mmap-perl [!hurd-any]
        ,liburi-encode-perl
        ,libwww-perl, liburi-perl
        ,libdata-dump-perl
        ,libdatetime-perl
        ,libclass-std-fast-perl
        ,libsoap-wsdl-perl
        ,libio-socket-multicast-perl
        ,libio-socket-ssl-perl
        ,libdigest-sha-perl
        ,libsys-cpu-perl, libsys-meminfo-perl
        ,libdata-uuid-perl
        ,libnumber-bytes-human-perl
        ,libfile-slurp-perl
        ,default-mysql-client | mariadb-client | virtual-mysql-client
        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml, php-curl
        ,policykit-1|pkexec
        ,rsyslog | system-log-daemon
        ,zip
        ,arp-scan, net-tools, iproute2
        ,libcrypt-eksblowfish-perl
        ,libdata-entropy-perl
        ,libvncclient1|libvncclient0
        ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
        ,libgsoap-2.8.135|libgsoap-2.8.132t64|libgsoap-2.8.124|libgsoap-2.8.117|libgsoap-2.8.104|libgsoap-2.8.91|libgsoap-2.8.75|libgsoap-2.8.60|libgsoap10
        ,libmosquittopp1
Recommends: ${misc:Recommends}
           ,libapache2-mod-php | php-fpm
           ,default-mysql-server | mariadb-server | virtual-mysql-server
           ,zoneminder-doc (>= ${source:Version})
Suggests: fcgiwrap, logrotate
Description: video camera security and surveillance solution
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.

#Package: libzoneminder-perl
#Section: perl
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, ${perl:Depends}
#        ,libarchive-zip-perl
#        ,libdbd-mysql-perl
#        ,libdevice-serialport-perl
#        ,libimage-info-perl
#        ,libjson-maybexs-perl
#        ,libsys-mmap-perl [!hurd-any]
#        ,liburi-encode-perl
#        ,libwww-perl
#Description: ZoneMinder Perl libraries
# ZoneMinder is intended for use in single or multi-camera video security
# applications, including commercial or home CCTV, theft prevention and child
# or family member or home monitoring and other care scenarios. It
# supports capture, analysis, recording, and monitoring of video data coming
# from one or more video or network cameras attached to a Linux system.
# ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
# cameras using a variety of protocols. It is suitable for use as a home
# video security system and for commercial or professional video security
# and surveillance. It can also be integrated into a home automation system
# via X.10 or other protocols.
# .
# This package provides ZoneMinder Perl libraries; it can be used to
# write custom interfaces as well.

Package: zoneminder-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, python-sphinx-rtd-theme | python3-sphinx-rtd-theme
Suggests: www-browser
Description: ZoneMinder documentation
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides ZoneMinder documentation in HTML format.

Package: zoneminder-dbg
Section: debug
Priority: optional
Architecture: any
Depends: zoneminder (= ${binary:Version}), ${misc:Depends}
Description: Zoneminder -- debugging symbols
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides debugging symbols

## zoneminder 1.37.76~20260115.303

=== debian/changelog ===
zoneminder (1.37.76~20260115.303-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 17:58:10 -0500

## zoneminder 1.37.76~20260115.589

=== debian/changelog ===
zoneminder (1.37.76~20260115.589-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 22:45:38 +0000

zoneminder (1.37.76~20260115.589-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 22:44:43 +0000

## zoneminder 1.37.76~20260116.304

=== debian/changelog ===
zoneminder (1.37.76~20260116.304-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 16 Jan 2026 16:31:59 +0000

zoneminder (1.37.76~20260116.304-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 16 Jan 2026 16:31:23 +0000

## zoneminder 1.37.76~20260116.310

=== debian/changelog ===
zoneminder (1.37.76~20260116.310-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 12:23:21 -0500

## zoneminder 1.37.76~20260116.312

=== debian/changelog ===
zoneminder (1.37.76~20260116.312-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 12:59:00 -0500

## zoneminder 1.37.76~20260116.322

=== debian/changelog ===
zoneminder (1.37.76~20260116.322-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 16:41:18 -0500

## zoneminder 1.37.76~20260117.323

=== debian/changelog ===
zoneminder (1.37.76~20260117.323-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 17 Jan 2026 16:11:47 +0000

zoneminder (1.37.76~20260117.323-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 17 Jan 2026 16:11:14 +0000

## zoneminder 1.37.76~20260117.324

=== debian/changelog ===
zoneminder (1.37.76~20260117.324-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 17 Jan 2026 12:44:19 -0500

## zoneminder 1.37.76~20260117.611

=== debian/changelog ===
zoneminder (1.37.76~20260117.611-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 17 Jan 2026 17:43:00 +0000

zoneminder (1.37.76~20260117.611-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 17 Jan 2026 17:42:06 +0000

## zoneminder 1.37.76~20260119.328

=== debian/changelog ===
zoneminder (1.37.76~20260119.328-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 19 Jan 2026 20:45:28 +0000

zoneminder (1.37.76~20260119.328-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 19 Jan 2026 20:44:52 +0000

## zoneminder 1.37.76~20260119.329

=== debian/changelog ===
zoneminder (1.37.76~20260119.329-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 19 Jan 2026 16:10:08 -0500

## zoneminder 1.37.76~20260119.617

=== debian/changelog ===
zoneminder (1.37.76~20260119.617-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 19 Jan 2026 21:36:43 +0000

zoneminder (1.37.76~20260119.617-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 19 Jan 2026 21:35:50 +0000

## zoneminder 1.37.76~20260120.333

=== debian/changelog ===
zoneminder (1.37.76~20260120.333-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 20 Jan 2026 16:38:13 -0500

## zoneminder 1.37.76~20260120.334

=== debian/changelog ===
zoneminder (1.37.76~20260120.334-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 20 Jan 2026 22:11:54 -0500

## zoneminder 1.37.76~20260121.334

=== debian/changelog ===
zoneminder (1.37.76~20260121.334-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 21 Jan 2026 03:11:14 +0000

zoneminder (1.37.76~20260121.334-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 21 Jan 2026 03:10:42 +0000
